» Ubuntu » Пакети

Error

two or more packages specified (eucalyptus-udeb oneiric)